@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700");
@font-face {
	font-family: noteworthy;
	src: url("fonts/Noteworthy-Bold.ttf");
}

/* A voir */
#c75, #c89, #c7554 {
    margin: 0 auto;
}

#c89, .screenSmartphone {
    display: none;
}

#c28 {
    width: 100%;
}

/* Général */
html, body, html.footer-sticky, .footer-sticky body {
    height: 100%; 
}
body {
    color: #666666;
    font-weight: 400;
    letter-spacing: 0em;
    font-family: "Open Sans", sans-serif;
    font-size: 0.9em;
    line-height: 1.85714286em;
}
strong, b {
    font-weight: 700;
}

/* Lien */
a {
    color: #3483de;
    text-decoration: none;
}
a, .simple-hover img, button, .btn {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
a:hover, a:focus {
    text-decoration: none;
    outline: 0;
}

/* Titre */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Poppins", sans-serif;
    color: #252525;
    font-weight: 400;
    font-variant-ligatures: common-ligatures;
    margin-top: 0;
}
h3, .h3 {
    font-size: 1.78571429em;
    line-height: 1.5em;
}
h4, .h4 {
    font-size: 1.35714286em;
    line-height: 1.36842105em;
}
h100, .h100{
	display: none;
}
.title-heading1 {
    text-align: center;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 60px !important;
}
.title-heading1 h3 {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.5rem;
}
.title-heading1 h3::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 80px;
    margin-left: -40px;
    height: 2px;
    background: #f36f23;
}
.media .media-body h4 {
    text-transform: capitalize;
}
.icon-box.icon-box-center h4 {
    margin: 25px 0 20px;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active{
	background: #718989;
}


/* Espacement */
.mb40 {
    margin-bottom: 40px;
}
.pt0 {
    padding-top: 0;
}
.pb20 {
    padding-bottom: 20px;
}
.pb30 {
    padding-bottom: 30px;
}
.pt30 {
    padding-top: 30px;
}
.pt50 {
    padding-top: 50px;
}
.pb60 {
    padding-bottom: 60px;
}
.pt60 {
    padding-top: 60px;
}

/* Navigation */
.navbar {
    padding: 1.3rem 1rem;
}
.navbar-nav {
    margin-right: 65px;
}
.navbar-light.bg-faded {
    background: #fff;
    border-bottom: 0px;
}
.navbar.navbar-transparent {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
}
.navbar.navbar-transparent.navbar-light.bg-faded {
    background: transparent;
    border: 0px;
}
.navbar-light {
    background: transparent !important;
    border-bottom: 0px;
}
.navbar-light.shrink {
    background: #fff !important;
    border-bottom: 0px;
    animation: fadeInDown 0.3s ease-out forwards;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
@-webkit-keyframes fadeInDown {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  
  @keyframes fadeInDown {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  
  .fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
  }
.navbar.navbar-transparent.fixed-top.navbar-light.bg-faded {
	padding: 1.4rem 1rem;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.7); 
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-link.open, .navbar-light .navbar-nav .open > .nav-link {
	color: #f36f23;
}
.navbar-nav > li > .nav-link {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0px;
    font-family: "Poppins", sans-serif; 
}
.navbar-nav > li .navbar-light .navbar-nav .nav-link:focus, .navbar-nav > li .navbar-light .navbar-nav .nav-link:hover {
    color: #3483de; 
}
.navbar-toggler-right {
    position: absolute;
}
.navbar-toggler {
    border: 0px !important; 
}
.navbar-inverse .navbar-right-elements .list-inline > li > a {
    color: rgba(255, 255, 255, 0.5); 
}
.navbar-inverse .navbar-nav .nav-link:focus, .navbar-inverse .navbar-nav .nav-link:hover, .navbar-inverse .navbar-right-elements .list-inline > li > a:hover {
    color: rgba(255, 255, 255, 0.75); 
}
.logo.hidden {
    display: none;
}
.logo.show{
    display: block;
}

/* Header Image */
#header_image {
    height: 500px;
    background: url("../images/pilates/poster4-pp.jpg") no-repeat center;
    background-size: cover;
}

.slogan {
    font-family: 'Noteworthy', cursive;
    margin-left: 40px;
    max-width: 398px;
    text-align: center;
    padding-top: 300px;
    margin-left: 80px;
    text-transform: none;
    color: #f36f23;
    font-weight: normal;
    text-shadow: #ffc000 0.01em 0.01em, #ffc000 -0.01em 0.01em, #ffc000 -0.01em -0.01em, #ffc000 0.01em -0.01em;
}

/* Contenu*/
.text-turquoise {
    color: #718989;
}
.bg-turquoise {
    background: #718989;
    border-color: #718989;
}
.text-orange {
    color: #f36f23 !important;
}
.bg-orange {
    background: #f36f23;
    border-color: #f36f23;
}
.icon-simple i {
    width: 60px;
    text-align: center;
    display: inline-block;
    height: 60px;
    line-height: 60px;
}
.icon-box-center {
    text-align: center;
}
.icon-hover-default {
    width: 90px;
    height: 90px;
    line-height: 90px;
}
.icon-hover-1 {
    display: inline-block;
    font-size: 0px;
    cursor: default;
    border-radius: 50%;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #fff;
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}
.icon-hover-1.bg-orange::after {
    box-shadow: 0 0 0 2px #f36f23;
}
.icon-hover-1::after {
    top: -4px;
    left: -4px;
    padding: 4px;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(0.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(0.8);
    opacity: 0;
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.icon-hover-default::before {
    z-index: 2;
    font-size: 35px;
}
.fa-mefit {
    background: url("../images/pilates/Logo_MEfit_defx.png") no-repeat;
    width: 150px;
    height: 45px;
    position: relative;
    top: 20px;
}
.fa-pilatessuisse {
    background: url("../images/pilates/pilatesSuisse.png") no-repeat;
    width: 150px;
    height: 90px;
    position: relative;
    top: 20px;
}
.fa-qualicert {
    background: url("../images/pilates/qualicert-logo.jpg") no-repeat;
    width: 150px;
    height: 122px;
    position: relative;
    top: 20px;
}
.icon-hover-1.fa-mefit, .icon-hover-1.fa-pilatessuisse, .icon-hover-1.fa-qualicert {
    border-radius: 0;
}
div.text-white {
    font-size: 1.78571429em;
    line-height: 1.5em;
}
.text-font {
    font-family: 'Noteworthy', "Open Sans", sans-serif;
    font-size: 1.1em;
}
.text-white {
    color: white;
}
.text-right {
    text-align: right !important;
}
.bg-parallax {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: relative;
    overflow: hidden;
}
.icon-hover-1.bg-turquoise::after {
    box-shadow: 0 0 0 2px #718989;
}

.icon-hover-1.bg-orange::after {
    box-shadow: 0 0 0 2px #f36f23;
}
.mainSlide-Subtitle {
	font-family: "Poppins", sans-serif;
	font-style: normal;
}
.tp-leftarrow.tparrows.uranus, .tp-rightarrow.tparrows.uranus {
    display: none;
}
label[for=contact-radiobutton-1] {
	display: none;
}
#contact-radiobutton-1 .form-check {
	display: inline;
}
#contact-radiobutton-1 .form-check:last-child {
	margin-left: 20px;
}
.contenttable td {
	vertical-align: top;
}
.contenttable .odd {
	background: #e4eaea;
}


/* Footer */

.AccessPlan {
    background: url("../images/pilates/planScreen709.png");
    width: 709px;
    height: 380px;
}
.footer-standard {
    background-color: #718989;
    font-size: 14px;
}
.footer-standard h3 {
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 1rem;
}
.footer p {
    color: rgba(255, 255, 255, 0.6);
}
.footer ul {
    padding-left: 15px;
}
.footer a, .footer ul li {
    color: rgba(255, 255, 255, 0.6);
}
.footer-bottomAlt {
    background-color: #587272;
    padding: 15px 0;
    padding-top: 20px;
}
.footer-bottomAlt span, .footer-bottomAlt a {
    color: rgba(255, 255, 255, 0.6);
}
.footer-bottomAlt span {
    display: block;
    text-align: right;
}
.frame-space-before-extra-small{
	margin-top: 20px;
}
.frame-space-before-small{
	margin-top: 30px;
}
.frame-space-before-medium{
	margin-top: 40px;
}
.frame-space-before-large{
	margin-top: 50px;
}
.frame-space-before-extra-large{
	margin-top: 60px;
}
.frame-space-after-extra-small{
	margin-bottom: 20px;
}
.frame-space-after-small{
	margin-bottom: 30px;
}
.frame-space-after-medium{
	margin-bottom: 40px;
}
.frame-space-after-large{
	margin-bottom: 50px;
}
.frame-space-after-extra-large{
	margin-bottom: 60px;
}

@media (min-width:480px) and (max-width:1200px) {
	.AccessPlan {
		background: url("../images/pilates/planSmartphone480.png");
		width: 460px;
		height: 220px;
	}
}

@media (max-width:479px) {
	.AccessPlan {
		background: url("../images/pilates/planSmartphone320.png");
		width: 300px;
		height: 130px;
	}

	#c89, .screenSmartphone {
		display: block;
	}

	#c75, .screenScreen {
		display: none;
	}
}

@media (max-width:575px) {

	.slogan {
		margin-top: 30px !important;
	}

	.slogan{
		font-size: 25px !important;
		line-height: 33px !important;
	}

	.slogan {
		margin-left: 20px !important;
	}

}

@media (min-width:576px) {

	.slogan{
		font-size: 44px !important;
		line-height: 60px !important;
	}
}

@media (max-width:767px) {

}

@media (min-width:768px) {

}

@media (max-width:991px) {

	.slogan {
		margin-left: 25px !important;
	}
}

@media (min-width: 992px) {
    .navbar.fixed-top .navbar-brand .logo {
        position: absolute;
        top: -8px;
    }
    .navbar.fixed-top .navbar-brand .logo {
        top: 5px;
    }
    .navbar.navbar-light.fixed-top .active .nav-link{
        color: white;
    }
    .navbar.navbar-light.fixed-top.shrink .active .nav-link, .navbar.fixed-top .nav-item.show .nav-link {
        color: #f36f23;
    }
    .navbar.navbar-light.fixed-top .nav-link {
        color: rgba(255, 255, 255, 0.8);
    }
    .navbar.navbar-light.fixed-top.shrink .nav-link {
        color: rgba(0, 0, 0, 0.7);
    }
}